## AgsFxTwoPassAliaseAudioProcessor

AgsFxTwoPassAliaseAudioProcessor — fx two pass aliase audio processor

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxTwoPassAliaseAudioProcessor * | ags_fx_two_pass_aliase_audio_processor_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudioRun
                ╰── AgsFxTwoPassAliaseAudioProcessor

## Includes

    #include <ags/audio/fx/ags_fx_two_pass_aliase_audio_processor.h>

## Description

The AgsFxTwoPassAliaseAudioProcessor class provides ports to the effect processor.

## Functions

### ags_fx_two_pass_aliase_audio_processor_new ()

    AgsFxTwoPassAliaseAudioProcessor *
    ags_fx_two_pass_aliase_audio_processor_new
                                   (AgsAudio *audio);

Create a new instance of AgsFxTwoPassAliaseAudioProcessor

#### Parameters

audio | the AgsAudio |

#### Returns

the new AgsFxTwoPassAliaseAudioProcessor

Since: 3.8.0